# QA - DEV

- [Oline tools for **PROD** website](QA_online-tools_for-PROD-website.md)
- [Oline tools for **DEV** website](QA_online-tools_for-DEV-website.md)

## QA - Open-source softwares

* [W3C tools](https://w3c.github.io/developers/tools/#tools)
* Security
  * [Arachni](https://github.com/Arachni/arachni) (web application security scanner framework)
  * Content-Security-Policy (CSP)
    * [salvation](https://github.com/shapesecurity/salvation) (Java parser, warn about policy errors)
  * Mozilla Observatory
    * [CLI client for Mozilla Observatory](https://github.com/mozilla/observatory-cli)
    * [HTTP Observatory](https://github.com/mozilla/http-observatory) (local scanner : CLI and CI)
* Web accessibility
  * Asqatasun
    * [Asqatsun Docker image](https://hub.docker.com/r/asqatasun/asqatasun/)
    * [Install Asqatasun on a server](https://doc.asqatasun.org/en/10_Install_doc/Asqatasun/)
* Web perf
  * Webpagetest
  * [Yellowlab](https://github.com/gmetais/YellowLabTools/) (API, npm CLI, Grunt task, ...)
  * [Sitespeed.io](https://www.sitespeed.io/) (npm or docker is needed)
* Global tools
  * [Sonarwhal](https://github.com/sonarwhal/sonarwhal) (Node.js v8)
