# Documentation pour les _Rédacteurs_

## Accéder au contenu du répertoire sur GitLab

L'intagralité du contenu du site de la FAQ est disposé sur le dépôt [faq.adullact.org](https://gitlab.adullact.net/adullact/faq.adullact.org/-/tree/81-documentation-rediger-la-documentation-pour-depublier-un-article). Pour retrouver les différents fichiers, il suffit de cliquer sur le lien, ou de se rendre dans cette partie :

![Dépôt GitLab - Accueil](./images/depot-faq.adullact.org-gitlab.png)

## Naviguer dans les dossiers sur GitLab

Le contenu et les articles du site de la FAQ sont rangés dans le dossier `/src` :

![Arobrescence de du dépôt - Racine](./images/arborescence-racine-faq.adullact.org-gitlab.png)

Pour accéder aux articles, il suffit de se rendre dans le dossier `/content` :

![Arobrescence de du dépôt - Src](./images/arborescence-src-faq.adullact.org-gitlab.png)

Ce dossier contient plusieurs fichiers, dossiers et sous-dossier correspondants aux rubriques présentes sur le site :

![Arobrescence de du dépôt - Content](./images/arborescence-content-faq.adullact.org-gitlab.png)

Une fois dans ce dossier, il suffit de se rendre là où est l'article que l'on souhaite dépublier, et de le sélectionner pour l'ouvrir :

![Arobrescence de du dépôt - Files](./images/exemple-article-ouvert-gitlab.png)

## Ajouter un article

* Etape 1 : Créer un nouveau fichier

* Etape 2 : Ajouter l'en-tête de l'article

* Etape 3 : Rédiger le contenu (règles de rédaction)

### Ajouter un lien

#### Vers un autre article de la FAQ

#### Vers un fichier interne (dossier `/static`)

### Ajouter une image

#### L'ajouter dans le dossier `/static/images`

#### Accessibilité : ajouter un texte alternatif

___

## Modifier un article

___

## Dépublier un article

Pour dépublier un article, Hugo permet d'utiliser une fonction qui place l'article en mode brouillon. De ce fait, l'article n'est pas ajouté par Hugo lorsque le site est publié.

Afin de pouvoir modifier l'article, il faut tout d'abord l'ouvrir en mode édition. Pour cela, deux possibilités, l'ouvrir en mode édition classique :

![Dépublier un article - Editer](./images/editer-fichier-faq.adullact.org-gitlab.png)

Ou l'ouvrir via la web IDE, ce qui permet de voir toute l'arborescence et de naviguer plus facilement dans les articles :

![Dépublier un article - Ouvrir Web IDE](./images/web-ide-fichier-faq.adullact.org-gitlab.png)
![Dépublier un article - Web IDE](./images/editer-webIDE-fichier-faq.adullact.org-gitlab.png)

Pour pouvoir activer le mode brouillon sur u article, il suffit d'ajouter une fonction dans l'en-tête Hugo ci-dessous :

![Dépublier un article - En-tête Hugo](./images/article-mode-edit-faq.adullact.org-gitlab.png)

La fonction, `draft` doit être activée par le mode true pour que ce soit pris en compte lors du déploiement :

![Dépublier un article - Fonction draft](./images/ajouter-draft-mode-faq.adullact.org-gitlab.png)
